University of SUBWAY® System Check

Operating System Required
Microsoft Windows XP SP2 or higher, Apple Mac OS X v10.5 or higher, Red Hat Linux v3 or higher.
Browser Required
Internet Explorer v6.0 or higher, Google Chrome v10 or higher, Mozilla Firefox v3.0 or higher, or Apple Safari v3.0 or higher.
Adobe Flash Required
Adobe Flash plugin v9.0 or higher to be installed.
Java (JRE) Required
Latest Java (JRE) plugin to be installed.
Popup Blocker Required
Blocker must be disabled, or configured to allow popups for: https://subway.sabanow.net.
CrystalReports Recommended
ActiveX and Java to be installed.